html{
  scroll-behavior: smooth;
}

body{
   height: 100%;
   width: 100%;
   font-family: 'Francois One', sans-serif;
   font-style: normal;
   font-weight: normal;
   color: #000000;
   font-size: 50px;
   letter-spacing: 0.05em;
   position: absolute;
}

.background{
  background-color: #202a25;
  color: white;
}

.topnav {
  overflow: hidden;
  background-color: #FFFFFF;
  position: fixed;
  width: 100%;
  z-index: 100;
}

.topnav2 {
  overflow: hidden;
  background-color: #202a25;
  position: fixed;
  width: 100%;
  z-index: 100;
}

.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav2 a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #d33f49;
  color: white;
}

.topnav2 a:hover {
  background-color: #67aaf9;
  color: white;
}

.topnav a.active {
  background-color: #d33f49;
  color: white;
}

.topnav2 a.active {
  background-color: #67aaf9;
  color: white;
}

.row {
  /*border: 1px solid black;*/
  display: flex;
}

.col {
  /*border: 1px solid black;*/
  font-size: 20px;
  display: flex;
  line-height: 1.5;
}

.col-lg-7, .col-lg-5, .col-lg-9, .col-lg-3 {
  /*border: 1px solid black;*/
  font-size: 27px;
  display: flex;
  line-height: 1.5;
  text-align: right;
}

.btn{
	border: 1px solid #d33f49;
	background-color: #d33f49;
	color: white;
}

.gantitema2{
  border: 1px solid #67aaf9;
  background-color: #67aaf9;
  color: white;
}

.submit2{
  border: 1px solid #67aaf9;
  background-color: #67aaf9;
  color: white;
}

.waktu{
  border-bottom: 3px solid #d33f49;
  border-right: 3px solid #d33f49; 
  background-color: #d33f49;
  color: white;
}

.waktu2{
  border-bottom: 3px solid #67aaf9;
  border-right: 3px solid #67aaf9; 
  background-color: #67aaf9;
  color: white;
}

.status{
  border-bottom: 3px solid #d33f49;
  background-color: #d33f49;
  color: white;
  padding-left: 2%;
}

.status2{
  border-bottom: 3px solid #67aaf9;
  background-color: #67aaf9;
  color: white;
  padding-left: 2%;
}

.data{
  padding-left: 2%; 
  padding-top: 1%; 
  border-left: 2px solid #d33f49; 
  word-break: break-word; 
  text-align: left;
}

.data2{
  border-left: 2px solid #67aaf9; 
}

